package com.lion.lionwebsite.Exception;

public class ResolutionNotMatchException extends Exception{
    public ResolutionNotMatchException(String targetResolution) {
        super("TargetResolution " + targetResolution + " not exist");
    }
}
